## ukui-settings-daemon 1.1.6

=== debian/changelog ===
ukui-settings-daemon (1.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #903944)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Jul 2018 11:43:08 +0800
