=== debian/control ===
Source: ukui-settings-daemon
Section: x11
Priority: optional
Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev,
               libdconf-dev,
               libfontconfig1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.18),
               libmatekbd-dev (>= 1.18),
               libmatemixer-dev (>= 1.18),
               libnotify-dev,
               libnss3-dev,
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               libpulse-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxext-dev,
               libxi-dev,
               libxklavier-dev,
               libxrandr-dev,
               libxt-dev,
               mate-common (>= 1.18),
               x11proto-kb-dev,
Standards-Version: 4.1.5
Homepage: http://www.ukui.org/
Vcs-Git: https://github.com/ukui/ukui-settings-daemon.git
Vcs-Browser: https://github.com/ukui/ukui-settings-daemon

Package: ukui-settings-daemon
Architecture: any
Depends: mate-desktop-common (>= 1.18),
         mate-polkit,
         ukui-settings-daemon-common (= ${source:Version}),
         x11-xserver-utils,
         ${misc:Depends},
         ${shlibs:Depends},
Description: daemon handling the UKUI session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a UKUI session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: ukui-settings-daemon-common
Architecture: all
Depends: ${misc:Depends},
Description: daemon handling the UKUI session settings (common files)
 This package contains the daemon which is responsible for setting the
 various parameters of a UKUI session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the architecture independent files.

Package: ukui-settings-daemon-dev
Section: devel
Architecture: any
Depends: ukui-settings-daemon (= ${binary:Version}),
         ${misc:Depends},
Description: daemon handling the UKUI session settings (development files)
 This package contains the daemon which is responsible for setting the
 various parameters of a UKUI session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the development files for building
 ukui-settings-daemon plugins.
