=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm -rf debian/tmp/usr/lib/*/ukui-settings-daemon/*.la
	dh_install

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure -- \
		--disable-silent-rules \
		--libexecdir=/usr/bin \
		--disable-static \
		--enable-pulse
