=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ukui-settings-daemon-$1\.tar\.gz/ \
  https://github.com/ukui/ukui-settings-daemon/releases .*/v?(\d\S+)\.tar\.gz
