=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: Aron Xu <aron@debian.org>,
            handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -30,7 +30,7 @@
                libxt-dev,
                mate-common (>= 1.18),
                x11proto-kb-dev,
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Homepage: http://www.ukui.org/
 Vcs-Git: https://github.com/ukui/ukui-settings-daemon.git
 Vcs-Browser: https://github.com/ukui/ukui-settings-daemon
@@ -38,7 +38,7 @@
 Package: ukui-settings-daemon
 Architecture: any
 Depends: mate-desktop-common (>= 1.18),
-         mate-polkit,
+         ukui-polkit,
          ukui-settings-daemon-common (= ${source:Version}),
          x11-xserver-utils,
          ${misc:Depends},
