## ukui-settings-daemon 1.2.0

=== debian/changelog ===
ukui-settings-daemon (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump standards-version to 4.5.0.
    - Use debhelper-compat.
  * debian/copyright:
    - Remove COPYING from copyright.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 24 Feb 2020 11:47:45 +0800

ukui-settings-daemon (1.1.6-1fakesync1) disco-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 17 Jan 2019 22:21:48 -0500
