## ukui-settings-daemon 1.2.2

=== debian/changelog ===
ukui-settings-daemon (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 27 Sep 2020 19:46:15 +0800
