## ukui-settings-daemon 3.1.1.1

=== debian/changelog ===
ukui-settings-daemon (3.1.1.1-1ubuntu2) kinetic; urgency=medium

  * Rebuild against latest gnome-desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 07:24:14 -0400

ukui-settings-daemon (3.1.1.1-1ubuntu1) jammy; urgency=medium

  * d/patches: add 01-fix-crash-when-access-kwin-dbus.patch.
    (LP: #1967239)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 21 Apr 2022 13:59:11 +0800

ukui-settings-daemon (3.1.1.1-1) unstable; urgency=medium

  * New upstream bugfix release. (Closes: 1006678)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 03 Mar 2022 14:25:48 +0800

ukui-settings-daemon (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 23 Feb 2022 18:17:09 +0800
