## ukui-settings-daemon 3.22.0.1

=== debian/changelog ===
ukui-settings-daemon (3.22.0.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:23:29 +0000

ukui-settings-daemon (3.22.0.1-1build3) noble; urgency=medium

  * No-change rebuild against libmate-desktop-2-17t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:03:05 +0000

ukui-settings-daemon (3.22.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:24:02 +0000

ukui-settings-daemon (3.22.0.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:45:00 +0000

ukui-settings-daemon (3.22.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 23 Jan 2024 16:49:40 +0800

ukui-settings-daemon (3.22.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1051424)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 18 Jan 2024 14:14:46 +0800

ukui-settings-daemon (3.1.1.1-2) unstable; urgency=medium

  * add adapt-to-libkscreen-5.27.patch. (Closes: #1029613)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Jan 2023 10:39:43 +0800
