=== debian/control ===
Source: ukui-settings-daemon
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (=13),
               intltool,
               libcanberra-dev,
               libcanberra-gtk-common-dev,
               libcanberra-gtk3-dev,
               libcolord-dev,
               libddcutil-dev(>=0.9.9-5kylin1),
               libgeoclue-2-dev,
               libgnome-desktop-3-dev,
               libgsettings-qt-dev,
               libgudev-1.0-dev,
               libimlib2-dev,
               libkf5config-dev,
               libkf5globalaccel-dev,
               libkf5screen-dev,
               libkf5wayland-dev,
               libkf5windowsystem-dev,
               liblcms2-dev,
               libmate-desktop-dev,
               libmatekbd-dev,
               libmatemixer-dev,
               libnotify-dev,
               libpulse-dev,
               libqt5sensors5-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libwayland-client0,
               libwnck-3-dev,
               libx11-dev,
               libxcb-randr0-dev,
               libxcb-util-dev,
               libxcb1-dev,
               libxkbcommon-dev,
               libxklavier-dev,
               libxtst-dev,
               pkg-config,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
               qtchooser,
               qttools5-dev-tools,
               xserver-xorg-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.ukui.org/
Vcs-Git: https://github.com/ukui/ukui-settings-daemon.git
Vcs-Browser: https://github.com/ukui/ukui-settings-daemon

Package: ukui-settings-daemon
Architecture: any
Depends: colord,
         imwheel,
         libglib2.0-bin,
         mate-desktop-common (>= 1.18),
         ukui-polkit,
         ukui-settings-daemon-common (= ${source:Version}),
         x11-xserver-utils,
         xinput,
         xserver-xorg-input-synaptics [!s390x],
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: kylin-display-switch (<=3.1.0)
Breaks: kylin-display-switch (<=3.1.0)
Description: daemon handling the UKUI session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a UKUI session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: ukui-settings-daemon-common
Architecture: all
Depends: ${misc:Depends}
Description: daemon handling the UKUI session settings (common files)
 This package contains the daemon which is responsible for setting the
 various parameters of a UKUI session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.
 .
 This package contains the architecture independent files.

Package: kylin-display-switch
Depends: ukui-settings-daemon, ${misc:Depends}
Architecture: any
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.
