## ukui-settings-daemon 4.0.0.1

=== debian/changelog ===
ukui-settings-daemon (4.0.0.1-1build1) plucky; urgency=medium

  * No-change rebuild for libddcutil5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 02 Nov 2024 08:18:59 +0000

ukui-settings-daemon (4.0.0.1-1) unstable; urgency=medium

  * Fix crash in realpath. (LP: #2082048)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 27 Sep 2024 22:11:03 +0800

ukui-settings-daemon (4.0.0.0-1) unstable; urgency=medium

  * Fix ftbfs with gcc-14. (Closes: #1075597)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 23 Aug 2024 21:45:33 +0800
