=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ukui-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kylin Team <team+kylin@tracker.debian.org>
-Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
+Maintainer: Kylin Team <team+kylin@tracker.debian.org>
+Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
+           xibowen <xibowen@kylinos.cn>
 Build-Depends: debhelper-compat (=13),
                intltool,
                libcanberra-dev,
@@ -21,6 +21,7 @@
                libkf5screen-dev,
                libkf5wayland-dev,
                libkf5windowsystem-dev,
+               libkysdk-applications-dev,
                liblcms2-dev,
                libmate-desktop-dev,
                libmatekbd-dev,
@@ -39,7 +40,7 @@
                libxkbcommon-dev,
                libxklavier-dev,
                libxtst-dev,
-               pkg-config,
+               pkgconf,
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
@@ -48,9 +49,9 @@
                xserver-xorg-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://www.ukui.org/
-Vcs-Git: https://github.com/ukui/ukui-settings-daemon.git
-Vcs-Browser: https://github.com/ukui/ukui-settings-daemon
+Homepage: https://gitee.com/openkylin/ukui-settings-daemon
+Vcs-Git: https://gitee.com/openkylin/ukui-settings-daemon.git
+Vcs-Browser: https://gitee.com/openkylin/ukui-settings-daemon
 
 Package: ukui-settings-daemon
 Architecture: any
