## ukui-settings-daemon 4.0.0.2

=== debian/changelog ===
ukui-settings-daemon (4.0.0.2-1) unstable; urgency=medium

  * New upstream release:
    - Completed migration from Qt5/KF5 to Qt6/KF6. (Closes: #1079812)
  * debian/control: qt5 => qt6, kf5 => kf6.
  * debian/rules: set buildsystem to qmake6.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 19 Mar 2025 11:58:04 +0800
