## ukui-settings-daemon 4.0.0.3

=== debian/changelog ===
ukui-settings-daemon (4.0.0.3-1) unstable; urgency=medium

  * Set c++20 to fix FTBFS with kf6. (Closes: #1119781)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 05 Nov 2025 09:49:13 +0800
