=== debian/control ===
--- 
+++ 
@@ -10,17 +10,17 @@
                libcanberra-gtk-common-dev,
                libcanberra-gtk3-dev,
                libcolord-dev,
-               libddcutil-dev(>=0.9.9-5kylin1),
+               libddcutil-dev(>=0.9.9-5),
                libgeoclue-2-dev,
                libgnome-desktop-3-dev,
                libgsettings-qt-dev,
                libgudev-1.0-dev,
                libimlib2-dev,
-               libkf5config-dev,
-               libkf5globalaccel-dev,
-               libkf5screen-dev,
-               libkf5wayland-dev,
-               libkf5windowsystem-dev,
+               libkf6config-dev,
+               libkf6globalaccel-dev,
+               libkscreen-dev,
+               kwayland-dev,
+               libkf6windowsystem-dev,
                libkysdk-applications-dev,
                liblcms2-dev,
                libmate-desktop-dev,
@@ -28,8 +28,8 @@
                libmatemixer-dev,
                libnotify-dev,
                libpulse-dev,
-               libqt5sensors5-dev,
-               libqt5svg5-dev,
+               qt6-sensors-dev,
+               qt6-svg-dev,
                libqt5x11extras5-dev,
                libwayland-client0,
                libwnck-3-dev,
@@ -41,11 +41,10 @@
                libxklavier-dev,
                libxtst-dev,
                pkgconf,
-               qt5-qmake,
-               qtbase5-dev,
-               qtbase5-dev-tools,
+               qmake6,
+               qt6-tools-dev,
+               qt6-base-dev,
                qtchooser,
-               qttools5-dev-tools,
                xserver-xorg-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
