## ukui-settings-daemon 4.0.0.4

=== debian/changelog ===
ukui-settings-daemon (4.0.0.4-1) unstable; urgency=medium

  * Fix the FTBFS with kf6.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 06 Nov 2025 17:57:04 +0800
