=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcanberra-gtk-common-dev,
                libcanberra-gtk3-dev,
                libcolord-dev,
-               libddcutil-dev(>=0.9.9-5),
+               libddcutil-dev(>=0.9.9-5kylin1),
                libgeoclue-2-dev,
                libgnome-desktop-3-dev,
                libgsettings-qt-dev,
