## ukui-settings-daemon 4.0.0.5

=== debian/changelog ===
ukui-settings-daemon (4.0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump standard-vertion to 4.7.3 and remove
    rules-requires-root=no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 19 Feb 2026 10:58:57 +0800
