=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ukui-settings-daemon
 Section: x11
-Priority: optional
 Maintainer: Kylin Team <team+kylin@tracker.debian.org>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>,
            xibowen <xibowen@kylinos.cn>
@@ -46,8 +45,7 @@
                qt6-base-dev,
                qtchooser,
                xserver-xorg-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://gitee.com/openkylin/ukui-settings-daemon
 Vcs-Git: https://gitee.com/openkylin/ukui-settings-daemon.git
 Vcs-Browser: https://gitee.com/openkylin/ukui-settings-daemon
